{
  "url": "https://anno.land/anno-117-specialists/agronomische-beluefterin/",
  "title": "Agronomische Belüfterin Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Agronomische Belüfterin\nSeltener Anno 117 Spezialist\nAgronomische Belüfterin\nSelten\nNatur\nSpezialist\nKräutergärten in Reichweite:\nGesundheit Bereichseffekt\n+1\nFundort\nAlbion Händler\nVerbessert\nKräutergarten\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nAgronomische Belüfterin\nist ein Anno 117 Item mit dem Seltenheitsgrad\nSelten\n.\n\t\tEr gehört zum Themenbereich\nNatur\n.\n\t\n\t\n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nAttribute durch Bereichseffekte\n.\nAgronomische Belüfterin\nhat die folgenden Eigenschaften:\n·\nKräutergärten in Reichweite:\n·\nGesundheit Bereichseffekt\n+1\nBeinflusste Gebäude / Waren\nKräutergarten (Albion)\nWeitere\nSeltene\nNatur\nSpezialisten\nAgronomische Belüfterin\nAmurca-Apothekerin\nFestina-Schnürer\nHitzkopf\nHygeischer Garumedicus\nKluge Capsarius\nMantelprofi\nMaterialistischer Medicus\nNomadischer Hirte\nPharmakognosie-Kennerin\nSandalensicherer\nSäubernder Duftspender\nVertrauenswürdiger Hosenfertiger",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Agronomische Belüfterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kraeuter.webp",
      "alt": "Kräutergarten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kraeuter.webp",
      "alt": "Kräutergarten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Agronomische Belüfterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Amurca-Apothekerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Festina-Schnürer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hitzkopf Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hygeischer Garumedicus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Kluge Capsarius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Mantelprofi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Materialistischer Medicus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Nomadischer Hirte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Pharmakognosie-Kennerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Sandalensicherer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Säubernder Duftspender Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Vertrauenswürdiger Hosenfertiger Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Agronomische Belüfterin Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Agronomische Belüfterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": "Natur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kraeuter.webp",
      "alt": "Kräutergarten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kraeuter.webp",
      "alt": "Kräutergarten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Agronomische Belüfterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Amurca-Apothekerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Festina-Schnürer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hitzkopf Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hygeischer Garumedicus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Kluge Capsarius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Mantelprofi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Materialistischer Medicus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Nomadischer Hirte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Pharmakognosie-Kennerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Sandalensicherer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Säubernder Duftspender Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Vertrauenswürdiger Hosenfertiger Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Agronomische Belüfterin Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Agronomische Belüfterin Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/agronomische-beluefterin/",
    "https://anno.land/anno-117-buildings/kraeutergarten-albion/",
    "https://anno.land/anno-117-specialists/amurca-apothekerin/",
    "https://anno.land/anno-117-specialists/festina-schnuerer/",
    "https://anno.land/anno-117-specialists/hitzkopf/",
    "https://anno.land/anno-117-specialists/hygeischer-garumedicus/",
    "https://anno.land/anno-117-specialists/kluge-capsarius/",
    "https://anno.land/anno-117-specialists/mantelprofi/",
    "https://anno.land/anno-117-specialists/materialistischer-medicus/",
    "https://anno.land/anno-117-specialists/nomadischer-hirte/",
    "https://anno.land/anno-117-specialists/pharmakognosie-kennerin/",
    "https://anno.land/anno-117-specialists/sandalensicherer/",
    "https://anno.land/anno-117-specialists/saeubernder-duftspender/",
    "https://anno.land/anno-117-specialists/vertrauenswuerdiger-hosenfertiger/",
    "https://anno.land/en/anno-117-specialists/agronomische-beluefterin/"
  ],
  "full_html_length": 41397
}